/**
 * This class represents a row in the invoice text files.
 *
 * Using product.totalPrice to total price of the product can be retrieved.
 */
data class Product(
    var name: String = "",
    var price: Float = 0f,
    var quantity: Int = 0
) {
    val totalPrice: Float
        get() {
            return quantity * price
        }
}